[v2,1/2] apr and aprutil: Added as requirement for apache 2.4

Message ID 1495044862-3194-1-git-send-email-wolfgang.apolinarski@googlemail.com
State New
Headers show

Message

Wolfgang Apolinarski May 17, 2017, 6:14 p.m.
- APR is a requirement for building apache httpd 2.4
- APR-Util is a requirement for building apache httpd 2.4
---
 config/rootfiles/common/apache2 |  8 ++--
 config/rootfiles/common/apr     | 53 ++++++++++++++++++++++++++
 config/rootfiles/common/aprutil | 50 ++++++++++++++++++++++++
 lfs/apr                         | 84 +++++++++++++++++++++++++++++++++++++++++
 lfs/aprutil                     | 84 +++++++++++++++++++++++++++++++++++++++++
 make.sh                         |  2 +
 6 files changed, 277 insertions(+), 4 deletions(-)
 create mode 100644 config/rootfiles/common/apr
 create mode 100644 config/rootfiles/common/aprutil
 create mode 100644 lfs/apr
 create mode 100644 lfs/aprutil